@0    = ~你不属于这个世界。这里是那些灵魂无法得到安歇的亡者沉睡的地方，你并不是他们之中的一员。~
@1    = ~你是什么意思？这里难道是星界吗？~
@2    = ~我需要找到答案以完成我的任务。这里是……冥界吗？~
@3    = ~这个地方？这里是死亡的阴影，是所有生命终结时汇聚的地方，无论他们在生前是黑暗还是光明。这里是星界吗？我不知道。这里是真实的吗？每个人都需要作出自己的判断。~
@4    = ~冥界？是也不是。~
@5    = ~你很有勇气。即使你正身处最荣耀也最致命的门槛之上，你仍然在追寻答案。~
@6    = ~这里是由愿望、梦想和回忆所塑造的地方。这个地方是真实的，所以请不要轻视这里。我们的土地会为打开大门之人展现真相。但是——我可以看出那个人却并不是你。真有趣，这种事还是第一次发生。~
@7    = ~（这个生物的眼睛突然看向别处。）既然你已经开了先例，那么这种事肯定还会发生，或者就此结束。不，远比这更复杂……更复杂……~
@8    = ~（这个生物困惑地摇了摇头。）我很抱歉，我只是……被打断了思想的线索。~
@9    = ~请告诉我你在寻找什么，或许我可以给你一些答案。我无法获知凡人的内心在想些什么，但我的目光确实在其他方面比你更加深远。我们是不受生命束缚的神谕者！~
@10   = ~我被派来寻找一个女人——塞勒涅·露特。你认识她吗？~
@11   = ~我在这里的事务也仅仅是我的事务。你不需要知道其他的事，生物。从我的面前走开。~
@12   = ~是的，你是对的。我很抱歉。我有些紧张，这个地方看上去……非常的不同。~
@13   = ~请不要担心。你会发现这种情绪在这里是微不足道的。你是为了什么原因到这里来的呢？~
@14   = ~好吧，我被派来寻找一个女人——塞勒涅·露特。你听说过这个名字吗？~
@15   = ~这是我的事务。你不需要知道其他的事，生物。从我的面前走开。~
@16   = ~在这里名字没有任何意义，当面对死亡时，我们都是同样的。我们既是一体的，又是虚无的。~
@17   = ~但如果这个名字对你而言确实非常重要的话……你看到这里的深坑了吗？这个名字会引导你，就像绳子一样。如同我所说的，这个世界是拥有智能的。它能够塑造自我，并服务于那些进入其中的人。甚至，它比我所描述的更为复杂而难以理解。但你只需要信任这个地方就足够了。~
@18   = ~你将看到回忆并化作其中的演员。如果你跟随自己的思想，那么你就知道该说些什么。请跟从你思想的线索吧，这对你而言是更好的方法，而不是单纯地诉诸武器与拳脚。就像我所说的那样，你需要信任这个地方。~
@19   = ~请记住这并不意味着盲从。小心那些阴影，它们是盲目的灵魂，其中栖居着恶梦。在这个世界中，它们是躁动不安的鬼魂。~
@20   = ~我无惧任何东西。~
@21   = ~谢谢你的提醒。~
@22   = ~你会和我一起去吗？我或许会需要你的帮助。~
@23   = ~勇气在这个地方是生与死之间的面纱。去依靠你的勇气吧。~
@24   = ~请将这些知识当作你的盾牌。~
@25   = ~不。我属于上层的世界。请跟随你思想的线索吧，你需要独自下到其中。~
@26   = ~那么去吧，如果你必须的话。现在我该离开了。~
@27   = ~再见。谢谢你的帮助。~
@28   = ~那就走吧。我已经知道了需要掌握的一切。~
@29   = ~等等！如果打开大门的人不是我会怎样，这是否意味着我会遇到除了塞勒涅以外的东西？~
@30   = ~等等！这里还有别的像你这样的生物吗？~
@31   = ~等等！我该怎样对抗存在于下面的生物？~
@32   = ~等等！我还想要知道更多。我要寻求力量！~
@33   = ~再见了。~
@34   = ~祝你好运。~
@35   = ~（这个生物无视了你并走开了。它每走一步就颤动一阵，并最终消失不见了。）~